BEEM - Android XMPP - Bug #188

Liste de contact
06/23/2009 10:01 AM - Philippe Lago

Status: Closed Start date: 06/23/2009
Priority: High Due date: 06/30/2009
Assignee: Vincent Véronis % Done: 100%
Category: User Interface Estimated time: 2.00 hours
Target version: 0.1

Affected version: Locale:

Description

Lorsque l'on revient sur la liste de contact apres une conversation ou une autre activité (Settings, Add a contact), la liste est doublée.
Si on repete l'operation n fois, on a n exemplaire de la liste de contact.
Il serait bien aussi que la liste soit déroulé au retour d'une activité.

Associated revisions

Revision 273:0a119f1bada3 - 06/23/2009 12:30 PM - Vincent Véronis
Bug #188

Le bug venait du changement de place du binservice et unbindservice ..
Mnt on reconstruit la contactlist a chaque fois.
History

#1 - 06/23/2009 12:32 PM - Vincent Véronis
- Assignee set to Vincent Véronis

- % Done changed from 0 to 100

Corrige.
La contact list est maintenant reconstruire a chaque fois. Elle est clear a chaque destruction.

#2 - 06/23/2009 12:32 PM - Vincent Véronis

- Status changed from New to Closed
